{
    "dc_identifier": "nl.pv25.2k.2021.1551",
    "dc_title": "Provincie Gelderland Wet natuurbescherming, locatie Rekkense Binnenweg 24 te Rekken",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland hebben een vergunning op grond van de Wet natuurbescherming geweigerd voor het wijzigen van de veehouderij aan de Rekkense Binnenweg 24 in Rekken. De vergunning is geweigerd omdat wordt voldaan aan de voorwaarden voor intern salderen en er geen vergunningplicht bestaat.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-9420",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-24",
    "foi_publishedDate": "2021-10-19",
    "dc_date_year": "2021",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "75",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2021.1551.doc.1",
            "dc_title": "Provincie Gelderland Wet natuurbescherming, locatie Rekkense Binnenweg 24 te Rekken",
            "foi_fileName": "prb-2021-9420.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-9420.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2021.1551.doc.2",
            "dc_title": "Besluit",
            "foi_fileName": "exb-2021-59527.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-59527/1/bijlage/exb-2021-59527.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2021.1551.doc.3",
            "dc_title": "AERIUS enkelvoudige berekening ",
            "foi_fileName": "exb-2021-59528.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-59528/1/bijlage/exb-2021-59528.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2021.1551.doc.4",
            "dc_title": "AERIUS verschilberekening",
            "foi_fileName": "exb-2021-59529.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-59529/1/bijlage/exb-2021-59529.pdf"
        }
    ]
}